<xml> </xml>

Better ListView Class Reference |

# BetterListViewSearchSettings Structure

Keyboard search settings.

For a list of all members of this type, see BetterListViewSearchSettings Members .

System.Object
BetterListViewSearchSettings

[TypeConverter(ConverterTypeName=""ComponentOwl.BetterListView.BetterListViewSearchSettingsConverter, BetterListView" + ", Version=3.1.0.0, Culture=neutral, PublicKeyToken=e6c91a3add447be2"")]
public struct BetterListViewSearchSettings

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewSearchSettings Members | ComponentOwl.BetterListView Namespace